body {
	background-color: #FFF;
	font-family: Public Sans,Open Sans,Helvetica,Arial,sans-serif;
	margin-bottom: 50px;
}

h3 
{
	color: #4ba64b;
}

.thead-inverse th {
	background-color: #4ba64b;
}

.navbar {
	height: 64px;
	background-color: #002e5d;
	position: relative;
	padding: 0px;
}

.navbar img {
	height: auto;
	width: 98px;
	margin-right: 10px;
}

.navbar .navbar-brand {
	top: 18px;
	padding: 0;
	margin: 0;
}

.navbar > .container {
    height: 64px;
}

.navbar .nav-item .nav-link {
	color: #FFF !important;
}

.btn-link {
	color: #0047ba;
}

.btn-primary {
    background-color: #0062B8;
    border-color: #0062B8;
}

.card-header {
	background-color: #f6f6f8;
}

.alert-warning {
    color: #856404;
    background-color: #fff300;
    border-color: #ffee00;
}

.btn-primary:hover {
    background-color: #0062B8;
    border-color: #0062B8;
}

ul.navbar-nav {
	margin-left: 90px;
}

#navbarNav .nav-item a {
    padding: 11px;
    font-size: 16px;
    font-weight: 400px;
    font-family: "Lato";
    color: #212529;
}

#navbarNav .navbar-nav li:before {
	display: none;
}

#navbarNav .navbar-nav li.active a,
#navbarNav .navbar-nav li:hover a
{
    color: #4ba64b !important;
}

#navbarNav .navbar-nav li a {
	font-size: 20px;	
	color: #FFF;
}

.navbar-toggler {
	margin: 4px;
	background-color: #4ba64b;
}

section#main {
	max-width: 1024px;
	margin: 20px auto;
}

.page-link {
	color: #4ba64b;
}

.page-item.active .page-link {
    background-color: #4ba64b;
    border-color: #4ba64b;
}

footer,
footer a, 
footer a:hover 
{
    color: #FFF;
  	background: #002e5d;
}

/* responsive */
@media only screen and (max-width: 1050px) 
{
	.navbar .navbar-brand {
		left: 5px;
	}
}

@media only screen and (max-width: 767px) 
{
	body {
		margin-bottom: 0px;
	}
	
	.navbar {
		height: auto;
	}
	
	.navbar .navbar-brand {
		position: relative;
	}
	
	.navbar > .container {
		height: auto;
	}
	
	ul.navbar-nav {
		margin-left: 0px;
	}
	
	#navbarNav .navbar-nav li a {
		font-size: 16px;
	}
	
	section#main {
		padding: 20px 10px;
		margin: 0px;
		max-width: 100%;
	}
	
}

@media only screen and (max-width: 445px) 
{
	.navbar-brand 
	{
		background-size: 94% auto;
	}
}
